uuid: f83b1864-bc2d-4dbc-a7ed-20647d5aa81a
langcode: de
status: true
dependencies: {  }
id: vereinsmitglied
label: Vereinsmitglied
weight: -8
is_admin: null
permissions:
  - 'view own vereinsmitgliedschaft profile'
